Subject: [edu-team] OAM tutorial

From: Radia Perlman <[email-masked]>
Date: Sun, 25 Mar 2012 22:19:59 -0700

Managed to get to the tutorial about 15 minutes late (I should have
taken a taxi rather than the Air France bus, and the checkin line at
the hotel was really long).  I think it went very well. There were
about 55 people in the room, and I saw some people taking notes.  And
I asked a few afterwards what they thought and they said they thought
it was excellent.

Radia